export declare class BaseInput {
    protected element: HTMLElement;
    protected active: boolean;
    constructor(element: HTMLElement);
    getState(): any;
    capture(preventDefault: boolean): void;
    release(): void;
}
export interface IBaseInput {
}
